Subject: Re: [lojban] Re: weekday names

From: Pierre Abbat <[email-masked]>
Date: Thu, 2 Nov 2000 15:22:07 -0500

>Even less-known? I can't imagine how that can be. The Japanese
>names of the days of the week are known to all Japanese speakers,
>of whom there are more than 100 mln., and the Chinese names of the
>planets, which are derived from the same elements, to several times
>that number.

What are the Chinese names of the planets and the days?

The Koreans also use the same names; I saw a calendar in a Korean cobbler's
shop with the same seven kanji the Japanese use (niti, getu, ka, sui, moku, kin,
do, without the yoobi). I don't know how the Koreans pronounce them.

As to month names, having some based on gismu and others on lujvo is OK by me,
since they all end up being lujvo. But sticking a fu'ivla "jukrskorpio" in
there is ugly.

phma